Subject: New Reply Received - Shukran Point not added to my account #21123201308020210904
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 09:58:21 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Shukran Point not added to my account #21123201308020210904  Ticket comment <div dir="ltr">
<div dir="ltr">Dear Team,<div><br></div>
<div>First of all, I didn't purchase it online. I visited Centrepoint at Avenues on 04 Sep 2021 and did the shopping. </div>
<div><br></div>
<div>I am sharing the screenshot from the Shukran App / Receipts &amp; Transaction section.</div>
<div><br></div>
<div>The total shopping was worth KD 125.00 (119+6)  and KD 4.00.</div>
<div><br></div>
<div>For KD 4, I got 20 points and for KD 125.00, I got 157 points, but it is showing in the app that for KD 119 Shopping, which is a part of KD 125 bill, I will get 595 points. But the same is not credited.</div>
<div><br></div>
<div>Please check at your end.</div>
<div><br></div>
<div>Regards,</div>
<div>Gaurav Saluja</div>
<div>+965 51634333<br>
</div>
<div><br></div>
<div><br></div>
<div>
<span style="font-family:verdana,sans-serif">Please find the order no. 21123201308004092021 dated 04 sep 2021.</span><br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 4, 2021 at 12:26 PM Homecentre &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Gaurav,<br><br>Thank you for getting in touch with us.<br> <br>Please note we couldn't find any order on the specific date so kindly provide us with an order number that you made on 04 Sep 2021 so we can further assist you.<br> <br>We look forward to hearing from you.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>

</blockquote></div>

Attachments :
1. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043263678217'>Screenshot_20211004-124822_Shukran.jpg</a><br />2. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043263678219'>Screenshot_20211004-124942_Shukran.jpg</a><br />3. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043263678221'>Screenshot_20211004-124924_Shukran.jpg</a><br />4. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043263678222'>Screenshot_20211004-124930_Shukran.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3177833